QGIS Application - Feature request #1844
RTF label editor
2009-07-31 07:35 AM - dassouki -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 11904
Description

would it be possible to change the label editor into an RTF one?

History

#1 - 2009-08-10 10:40 AM - Giovanni Manghi

What does mean "rtf"? rich text format?

What options are you missing in the label editor of the print composer?

You have already all the standard options for the font (except for color | guess, but a ticket has already been opened on this matter) and for the frame.

#2 - 2010-06-11 11:12 PM - Paolo Cavallini
- Resolution set to invalid
- Status changed from Open to Closed

Please reopen if necessary
